@charset "UTF-8";
/* CSS Document */


body {
	font-family:"Palatino Linotype",Times,serif;
	font-weight: 300;
}
div.phocamaps,
div.phocamaps-box {
	z-index: 1!important;
}
/* pulsante book */

div#mod-custom636.mod-custom.custom,
div#mod-custom637.mod-custom.custom {
	position:fixed;
	bottom:10px;
	right:10px;
}

div#mod-custom638.mod-custom.custom,
div#mod-custom639.mod-custom.custom {
	display:none;
}

/* contatti */

/*contatti */
div.icontat {
	width:100%;
	display:table;
	border: 1px solid #f4f4f1;
}

div.indir {
	background-color:#f4f4f1;
	display:table-cell;
	width:50%;
	vertical-align:top;
	text-align: center;
	padding-top:20px;
}

div.ilform {
	display:table-cell;
	width:50%;
	vertical-align:middle;
	padding:0 30px 0 30px;
}

div.conty {
	width:100%;
	float:left;
	padding:0 0 150px 0;
}

div.custom_contimob {
	display:none;
}

div.custom_conti {
	width:96%;
	max-width:1400px;
	margin:auto;
	display:table;
	padding:60px 0 0 0;
}


div.moduletable._fascia.dota {
	background-color:#ECECEC;
	width:100%;
	text-align:center;
	padding:30px 0 30px 0;
}

/* muro eat */

div.moduletable.murocamere.eat div.muro2 div.txleft {
	width:33.33%;
	display:table-cell;
	vertical-align:middle;
		color:white;
	position:relative;
	background-image: url('/images/introimg/foto-sala-dei-cristalli.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:150px 0 150px 0;
	
}

div.moduletable.murocamere.eat div.muro2 div.imgright {
	width:33.33%;
	display:table-cell;
	vertical-align:middle;
	color:white;
	position:relative;
	background-image: url('/images/introimg/ristorante-911.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:150px 0 150px 0;

}

div.moduletable.murocamere.eat div.muro2 div.imgright2 {
	width:33.33%;
	display:table-cell;
	vertical-align:middle;
	color:white;
	position:relative;
	background-image: url('/images/introimg/foto-bar-liberty.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:150px 0 150px 0;
}


/* muro welness */

div.moduletable.murocamere.well div.muro2 div.txleft {
	width:33.33%;
	display:table-cell;
	vertical-align:middle;
		color:white;
	position:relative;
	background-image: url('/images/introimg/foto-spa.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:150px 0 150px 0;
	
}

div.moduletable.murocamere.well div.muro2 div.imgright {
	width:33.33%;
	display:table-cell;
	vertical-align:middle;
	color:white;
	position:relative;
	background-image: url('/images/introimg/foto-piscina.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:150px 0 150px 0;

}

div.moduletable.murocamere.well div.muro2 div.imgright2 {
	width:33.33%;
	display:table-cell;
	vertical-align:middle;
	color:white;
	position:relative;
	background-image: url('/images/introimg/foto-fiteness-room.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:150px 0 150px 0;
}


/* icone meet */

div.linefig figure {
	display:inline-block;
	border:1px solid #AFbAFAF;
	width:120px;
	height:120px;
	margin:5px;
	vertical-align:bottom;
	padding:2% 0 0 0;
	background-color:white;

}

div.linefig figure img {
	max-width:50px;
	height:auto;
}


/* sitemap */

ul.rsseo_links {
	margin:0;
	padding:0;
}

ul.rsseo_links li a {
	display:block;
	padding:5px 0 5px 0;
	border-bottom: 1px solid rgba(221,220,220,1.00);
	color:rgba(115,115,115,1.00);
	font-size: 130%;
}

/* menu */

div.barra {
	width:100%;
	height:100px;
	background-color: #FFFFFF;
	position:fixed;
	top:0;
	padding:0;
	box-shadow: 0 6px 10px rgba(0,0,0,0.34);
}
div.ilmenu {
	position:fixed;
	top:0;
	right:0;
}

div.moduletable._logo {
	margin:10px auto auto 10px;
}

div.pulso {
	display:none;
}

div.moduletable._logomobile {
	display:none;
}

div.moduletable._headersm {
	display:none;
}

ul.mod-menu.mod-menu_dropdown-metismenu.metismenu.mod-list.lomenu li {
	display:inline-block;
	
}



/* fine menu */

.container-header {
    position: relative;
    z-index: 500!important;
    background-color: rgba(255,0,0,0.00)!important;
	background: #FFFFFF!important;
	box-shadow: 0 0 10px rgba(0,0,0,0.56);
	padding:0!important;
	border-bottom:5px solid #d4bfa3;
}

div.grid-child.container-nav {
	padding:0;
}

div#mod-custom368.mod-custom.custom {
}

h1, h2, h3, h4 {
font-family:"Palatino Linotype", Palatino, "Times New Roman", serif;
	font-weight: 100;
}

a {
	text-decoration: none!important;
}

/* come */

div#mod-custom241.mod-custom.custom {
	width: 100%;
}

div#mod-custom241.mod-custom.custom img {
	width: 100%;
	height:auto;
}


div.come {
	text-align: center;
	font-size: 130%;
}

div.item-page {
	text-align:center;
}

div.item-page {
	font-size: 130%;
	width:98%;
	max-width: 1400px;
	margin:auto;
}

div.com-content-article__body h1 {
	font-weight: 100;
	color:#9A9A9A;
	font-size: 200%;
}

div.item-page p {
	line-height:140%;
	color:#4E4E4E;
}


/* MURO CAMERE */

div#mod-custom311.mod-custom.custom {
	width:100%;
	margin:auto;
	text-align:center;
		height:auto;
}

div.muro,
div.muro2,
div.muro3 {
	display:table;
	width:100%;
	margin:auto;
	border-collapse:separate;
	border-spacing:10px;
}

div.muro{
	margin-bottom:-5px;
}


div.muro2 {
	margin-bottom:-5px;
}


div.muro3 {
	
}
 /* prima riga */

/* 

div.muro div.txleft h1,
div.muro div.imgright h1,
div.muro2 div.txleft h1,
div.muro2 div.imgright h1,
div.muro3 div.txleft h1,
div.muro3 div.imgright h1,
div.muro2 div.imgright2 h1 {
	font-size: 180%;
	color:#979797;
	font-weight:100;
	margin:0;
}

div.muro div.txleft h1 a,
div.muro div.imgright h1 a,
div.muro2 div.txleft h1 a,
div.muro2 div.imgright h1 a,
div.muro3 div.txleft h1 a,
div.muro3 div.imgright h1 a,
div.muro2 div.imgright2 h1 a {
	color:#979797;
}

div.muro div.txleft h1 a:hover,
div.muro div.imgright h1 a:hover,
div.muro2 div.txleft h1 a:hover,
div.muro2 div.imgright h1 a:hover,
div.muro3 div.txleft h1 a:hover,
div.muro3 div.imgright h1 a:hover,
div.muro2 div.imgright2 h1 a:hover {
	color:#626262;
}

*/


div.muro div.txleft h2,
div.muro div.imgright h2,
div.muro2 div.txleft h2,
div.muro2 div.imgright h2,
div.muro3 div.txleft h2,
div.muro3 div.imgright h2,
div.muro2 div.imgright2 h2 {
	font-size: 180%;
	color:#979797;
	font-weight:100;
	margin:0;
}

div.muro div.txleft h2 a,
div.muro div.imgright h2 a,
div.muro2 div.txleft h2 a,
div.muro2 div.imgright h2 a,
div.muro3 div.txleft h2 a,
div.muro3 div.imgright h2 a,
div.muro2 div.imgright2 h2 a {
	color:#979797;
}

div.muro div.txleft h2 a:hover,
div.muro div.imgright h2 a:hover,
div.muro2 div.txleft h2 a:hover,
div.muro2 div.imgright h2 a:hover,
div.muro3 div.txleft h2 a:hover,
div.muro3 div.imgright h2 a:hover,
div.muro2 div.imgright2 h2 a:hover {
	color:#626262;
}


div.muro div.txleft {
	width:50%;
	display:table-cell;
	vertical-align:middle;
		color:white;
	position:relative;
	background-image: url('/images/introimg/foto-suite.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:180px 0 180px 0;
}

div.muro div.imgright {
	width:50%;
	display:table-cell;
	vertical-align:middle;
	color:white;
	position:relative;
	background-image: url('/images/introimg/foto-camera-deluxe.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:180px 0 180px 0;

}

/* seconda riga */

div.muro3 div.txleft {
	width:50%;
	display:table-cell;
	vertical-align:middle;
		color:white;
	position:relative;
	background-image: url('/images/introimg/foto-camera-classic.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:180px 0 180px 0;
	
}

div.muro3 div.imgright {
	width:50%;
	display:table-cell;
	vertical-align:middle;
	color:white;
	position:relative;
	background-image: url('/images/introimg/foto-camera-familiare-standard.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:180px 0 180px 0;
}



div.muro div.txleft:hover,
div.muro div.imgright:hover,
div.muro2 div.txleft:hover,
div.muro2 div.imgright:hover,
div.muro2 div.imgright2:hover,
div.muro3 div.txleft:hover,
div.muro3 div.imgright:hover {
 -webkit-filter: brightness(80%); /* Safari 6.0 - 9.0 */
    filter: brightness(80%);	
}

div.muro div.txleft,
div.muro div.imgright,
div.muro2 div.txleft,
div.muro2 div.imgright,
div.muro2 div.imgright2,
div.muro3 div.txleft,
div.muro3 div.imgright {
transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
}

div.interno {
	position:absolute;
	text-align:center;
	width:100%;
	top:0;
	left:0;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}



div.muro div.perbordo,
div.muro2 div.perbordo,
div.muro3 div.perbordo {
	border:none;
	margin:auto;
	display:table;
	width:auto;
	background-color:rgba(255,255,255,0.80);
	padding:15px;
}



div.custom_serv div.txleft img,
div.imgright img {
	width: 100%;
	height:auto;
	margin-top:25px;
}

/* FINE MURO CAMERE */


/* FASCIA CAMERE */

div.custom_fascia,
div._fascia,
div#mod-custom279.mod-custom.custom,
div#mod-custom472.mod-custom.custom,
div#mod-custom473.mod-custom.custom,
div#mod-custom474.mod-custom.custom,
div#mod-custom476.mod-custom.custom,
div#mod-custom477.mod-custom.custom,
div#mod-custom422.mod-custom.custom,
div#mod-custom451.mod-custom.custom,
div#mod-custom427.mod-custom.custom,
div#mod-custom314.mod-custom.custom,
div#mod-custom316.mod-custom.custom,
div#mod-custom317.mod-custom.custom,
div#mod-custom418.mod-custom.custom,
div#mod-custom303.mod-custom.custom,
div#mod-custom305.mod-custom.custom,
div#mod-custom300.mod-custom.custom,
div#mod-custom308.mod-custom.custom,
div#mod-custom377.mod-custom.custom,
div#mod-custom346.mod-custom.custom,
div#mod-custom349.mod-custom.custom,
div#mod-custom347.mod-custom.custom,
div#mod-custom355.mod-custom.custom,
div#mod-custom353.mod-custom.custom,
div#mod-custom354.mod-custom.custom,
div#mod-custom342.mod-custom.custom,
div#mod-custom343.mod-custom.custom,
div#mod-custom352.mod-custom.custom,
div#mod-custom341.mod-custom.custom,
div#mod-custom351.mod-custom.custom,
div#mod-custom348.mod-custom.custom {
	width:100%;
	text-align:center;
	padding:30px 0 30px 0;
}

div#mod-custom279.mod-custom.custom h1,
div#mod-custom472.mod-custom.custom h1,
div#mod-custom473.mod-custom.custom h1,
div#mod-custom474.mod-custom.custom h1,
div#mod-custom476.mod-custom.custom h1,
div#mod-custom477.mod-custom.custom h1,
div#mod-custom422.mod-custom.custom h1,
div#mod-custom451.mod-custom.custom h1,
div#mod-custom427.mod-custom.custom h1,
div#mod-custom314.mod-custom.custom h1,
div#mod-custom316.mod-custom.custom h1,
div#mod-custom317.mod-custom.custom h1,
div#mod-custom418.mod-custom.custom h1,
div#mod-custom303.mod-custom.custom h1,
div#mod-custom305.mod-custom.custom h1,
div#mod-custom300.mod-custom.custom h1,
div#mod-custom308.mod-custom.custom h1,
div#mod-custom377.mod-custom.custom h1,
div#mod-custom346.mod-custom.custom h1,
div#mod-custom349.mod-custom.custom h1,
div#mod-custom347.mod-custom.custom h1,
div#mod-custom355.mod-custom.custom h1,
div#mod-custom353.mod-custom.custom h1,
div#mod-custom354.mod-custom.custom h1,
div#mod-custom342.mod-custom.custom h1,
div#mod-custom343.mod-custom.custom h1,
div#mod-custom352.mod-custom.custom h1,
div#mod-custom341.mod-custom.custom h1,
div#mod-custom351.mod-custom.custom h1,
div#mod-custom348.mod-custom.custom h1,
div._fascia h1 {
	font-weight: 100;
	margin-top:10px;
	font-size: 200%;
	color:#d4bfa3;
}

/* fascia h2 */

div#mod-custom279.mod-custom.custom h2,
div#mod-custom472.mod-custom.custom h2,
div#mod-custom339.mod-custom.custom h2,
div#mod-custom315.mod-custom.custom h2,
div#mod-custom296.mod-custom.custom h2,
div#mod-custom314.mod-custom.custom h2,
div#mod-custom316.mod-custom.custom h2,
div#mod-custom317.mod-custom.custom h2,
div#mod-custom418.mod-custom.custom h2,
div#mod-custom303.mod-custom.custom h2,
div#mod-custom305.mod-custom.custom h2,
div#mod-custom300.mod-custom.custom h2,
div#mod-custom308.mod-custom.custom h2,
div#mod-custom377.mod-custom.custom h2,
div#mod-custom346.mod-custom.custom h2,
div#mod-custom349.mod-custom.custom h2,
div#mod-custom347.mod-custom.custom h2,
div#mod-custom355.mod-custom.custom h2,
div#mod-custom353.mod-custom.custom h2,
div#mod-custom354.mod-custom.custom h2,
div#mod-custom342.mod-custom.custom h2,
div#mod-custom343.mod-custom.custom h2,
div#mod-custom352.mod-custom.custom h2,
div#mod-custom341.mod-custom.custom h2,
div#mod-custom351.mod-custom.custom h2,
div#mod-custom348.mod-custom.custom h2,
div._fascia h2 {
	font-weight: 100;
	margin-top:10px;
	font-size: 200%;
	color:#9B9B9B;
}

div._fascia h3 {
	font-size: 80%;
	color:rgba(162,162,162,1.00);
	text-transform: uppercase;
	padding:10px 0 10px 0;
	border-top: 1px solid rgba(203,203,203,1.00);
	border-bottom: 1px solid rgba(203,203,203,1.00);
}
div#mod-custom279.mod-custom.custom p,
div#mod-custom339.mod-custom.custom p{
	margin-bottom:5px;
}


div.custom_fascia p,
div#mod-custom315.mod-custom.custom p,
div#mod-custom296.mod-custom.custom p,
div#mod-custom314.mod-custom.custom p,
div#mod-custom316.mod-custom.custom p,
div#mod-custom317.mod-custom.custom p,
div#mod-custom418.mod-custom.custom p,
div#mod-custom303.mod-custom.custom p,
div#mod-custom305.mod-custom.custom p,
div#mod-custom300.mod-custom.custom p,
div#mod-custom308.mod-custom.custom p,
div#mod-custom377.mod-custom.custom p,
div#mod-custom346.mod-custom.custom p,
div#mod-custom349.mod-custom.custom p,
div#mod-custom347.mod-custom.custom p,
div#mod-custom355.mod-custom.custom p,
div#mod-custom353.mod-custom.custom p,
div#mod-custom354.mod-custom.custom p,
div#mod-custom342.mod-custom.custom p,
div#mod-custom343.mod-custom.custom p,
div#mod-custom352.mod-custom.custom p,
div#mod-custom341.mod-custom.custom p,
div#mod-custom351.mod-custom.custom p,
div#mod-custom348.mod-custom.custom p,
div._fascia p {
	width:90%;
	max-width:1300px;
	margin:auto;
	font-size:140%;
	line-height:130%;
	color:#8C8C8C;
	font-weight:100;
	padding-bottom:30px;
}


/* dintorni */

div.com-content-category-blog {
	width:98%;
	max-width: 1600px;
	margin:auto;
}

div.com-content-category-blog__item.blog-item {
	background-color: #c4b491;
	text-align: center;
	padding:0;
}
div.item-content div.page-header {
		padding:10px 0 10px 0;
}

div.com-content-article__body {
	text-align: left;
}

body.itemid-387 div.com-content-article__body,
body.itemid-330 div.com-content-article__body {
	text-align: center;
}

div.item-content div.page-header h2 a {
	color:#FFFFFF;
	font-weight: 100;
	font-size: 50%;
	text-transform: uppercase;
}

div.com-content-article.item-page figure.left.item-image {
	margin: 0 20px 15px 0;
	padding: 0;
}

div.com-content-category-blog__item.blog-item figure.left.item-image {
	margin:0;
}

/* fascia */

div#mod-custom282.mod-custom.custom,
div.custom_fasciacamere {
	width:100%;
	text-align:center;
	padding:40px 0 40px 0;
}

div#mod-custom282.mod-custom.custom h1 {
	font-size: 200%;
	color:#C8C8C8;
	font-weight: 100;
}
div.custom_fasciacamere h1 {
	
	margin-top:10px;
}

div.custom_fasciacamere p {
	margin-bottom:5px;
}


div#mod-custom282.mod-custom.custom p {
	width:90%;
	max-width:1300px;
	margin:auto;
	font-size:140%;
	line-height:130%;
	color:#8C8C8C;
	font-weight:100;
	padding-bottom:30px;
}


/* fasce home */

div#mod-custom229.mod-custom.custom,
div#mod-custom358.mod-custom.custom {
	width:100%;
	margin:auto;
	text-align:center;
	display:table;
	
}


div#mod-custom229.mod-custom.custom div.txleft p,
div#mod-custom229.mod-custom.custom div.imgright p,
div#mod-custom358.mod-custom.custom div.txleft p,
div#mod-custom358.mod-custom.custom div.imgright p{
	width:80%;
	font-size:120%;
	margin:0 auto 0 auto;
	font-weight:100;
		color:#686363;
		padding-bottom:40px;
}


div#mod-custom229.mod-custom.custom div.txleft h2,
div#mod-custom229.mod-custom.custom div.imgright h2,
div#mod-custom358.mod-custom.custom div.txleft h2,
div#mod-custom358.mod-custom.custom div.imgright h2 {
	font-size: 250%;
	color:#c7c7c7;
	font-weight:100;
	text-transform:uppercase;
}


/* centrare respo */
@media screen and (max-width: 1500px) {
div#mod-custom229.mod-custom.custom div.txleft p,
div#mod-custom229.mod-custom.custom div.imgright p,
div#mod-custom358.mod-custom.custom div.txleft p,
div#mod-custom358.mod-custom.custom div.imgright p {
	width:80%;
	font-size:120%;
	margin:0 auto 0 auto;
	font-weight:100;
		color:#686363;
		padding-bottom:40px;
}


div#mod-custom229.mod-custom.custom div.txleft h2,
div#mod-custom229.mod-custom.custom div.imgright h2,
div#mod-custom358.mod-custom.custom div.txleft h2,
div#mod-custom358.mod-custom.custom div.imgright h2 {
	font-size: 200%;
	color:black;
	font-weight:100;
	text-transform:uppercase;
}

}

@media screen and (max-width: 1200px) {
div#mod-custom229.mod-custom.custom div.txleft p,
div#mod-custom229.mod-custom.custom div.imgright p,
div#mod-custom358.mod-custom.custom div.txleft p,
div#mod-custom358.mod-custom.custom div.imgright p {
	width:80%;
	font-size:100%;
	margin:0 auto 0 auto;
	font-weight:100;
		color:#686363;
		padding-bottom:40px;
}


div#mod-custom229.mod-custom.custom div.txleft h1,
div#mod-custom229.mod-custom.custom div.imgright h1,
	div#mod-custom358.mod-custom.custom div.txleft h1,
div#mod-custom358.mod-custom.custom div.imgright h1 {
	font-size: 160%;
	color:black;
	font-weight:100;
	text-transform:uppercase;
}

}

/* fine respo centrare */



div#mod-custom229.mod-custom.custom div.txleft,
div#mod-custom358.mod-custom.custom div.txleft {
	width:50%;
	background-color:rgba(255,255,255,1.00);
	display:table-cell;
	vertical-align:bottom;
	color:white;
	text-align:center;
}

div.centrare {
	display:block;
	border:1px solid #CACACA;
	text-align:center;
	width:80%;
	margin:60px auto 40px auto;
	padding:30px 0 0 0;
}

div#mod-custom229.mod-custom.custom div.imgright,
div#mod-custom358.mod-custom.custom div.imgright {
	width:50%;
	background-color:white;	
	display:table-cell;
	vertical-align:bottom;
	color:white;
}

div#mod-custom229.mod-custom.custom div.txleft img,
div#mod-custom358.mod-custom.custom div.txleft img,
div.imgright img {
	width: 100%;
	height:auto;
	margin-top:25px;
}

div#mod-custom229.mod-custom.custom div.txleft2,
div#mod-custom358.mod-custom.custom div.txleft2 {
width:50%;
	display:table-cell;
	vertical-align:middle;
		color:white;
	position:relative;
	background-image: url('/images/banners/eventi.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px 0 50px 0;
}

div#mod-custom229.mod-custom.custom div.imgright2,
div#mod-custom358.mod-custom.custom div.imgright2 {
	width:50%;
	background-color:white;	
	display:table-cell;
	vertical-align:middle;
	color:white;
}

a.botton {
	padding:10px;
	background-color:#C1A048;
	font-size:60%;
	color:white !important;
	margin:0;
}

a.botton:hover {
	background-color:#A46F34;
}

a.botton, a.botton:hover {
			transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
		}


/* figure */
	
	div#mod-custom131.mod-custom.custom,
div#mod-custom401.mod-custom.custom {
		width:100%;
		padding:0;
		margin:0;
	
			}
	
	
	div.custom_cosa2 {
		width:100%;
		padding:0;
		margin:0;
		background-color:#E6E6E6;
			}
	
	div#mod-custom131.mod-custom.custom h2,
div#mod-custom401.mod-custom.custom h2 {
		width:100%;
		text-align:center;
		font-size:200%;
		background-color:#D8C3A2;
		color:white;
		margin-bottom:40px;
		text-transform:uppercase;
		font-weight:100;
		padding:100px 0 100px 0;
	}
	

	div.custom_cosa2 h2 {
		width:100%;
		text-align:center;
		font-size:200%;
		border-top:4px solid #ABA7A3;
		color:#655E53;
		font-weight:100;
		padding:60px 0 60px 0;
	}
	
	
	div#mod-custom131.mod-custom.custom h2,
div#mod-custom401.mod-custom.custom h2 {
		font-size:180%;
		color:#ffffff;
	}
	
	div.offrox {
		width:100%;
display:inline-block;
text-align:center;
margin:0 0 40px 0;
}
	div.offro {
display:inline-block;
width:16.50%;
text-align:center;
margin:0;
}

div.txtoffro {
	width:100%;
	text-align:center;
}

div.txtoffro p {
	font-size:130%;
	width:70%;
	margin:auto;
	color:#5D5D5D;

}

/* figure icone home */


div.custom_lostaff {
	width:98%;
	max-width:1400px;
	margin:auto;
	text-align:center;
}

div.custom_lostaff figure {
display:inline-block;
width:10%;
max-width:200px;
text-align:center;
background-color:white;
margin:1%;
border:1px solid #D8D8D8;
}

div.custom_lostaff figure img {
	width:50%;
	height:auto;
	margin:auto;
	padding:40px 0 40px 0;
	opacity:0.4;
}



div.custom_lostaff p {
	font-size:110%;
	font-weight:100;
	margin:20px auto 20px auto;
	color:#999999;
}

/* fine icone home */

/* footer */

div.moduletable._contimob {
	display:none;
}

footer.container-footer.footer.full-width {
	background-color: #FFFFFF!important;
	background: #FFFFFF!important;
}


div.moduletable._conti {
	width:100%;

}


div#mod-custom286.mod-custom.custom,
div#mod-custom356.mod-custom.custom {
	width:96%;
	max-width:1400px;
	margin:auto;
	display:table;
	padding:0;
}

div.contatto {
	display:table-cell;
	width:20%;
	color:#8F8F8F;
	vertical-align:top;
	font-size:100%;
}

div.contatto a {
	color:#8F8F8F;
}

div.contatto a:hover {
	color:black;
}


div.contatto h2 {
	border-bottom:1px solid #C9C9C9;
	color:black;
	display:table;
	padding-bottom:5px;
	font-size:120%;
	font-weight:700;
}
div.contatto ul {
	font-size:100%;
	text-transform:uppercase;
		border:none !important;

}


div.contatto ul.nav.menu li {

		border:none !important;

}

div.contatto ul.nav.menu li a {
	color:#8F8F8F;
}

div.contatto ul.nav.menu li a:hover,
div.contatto ul.nav.menu li.active a {
	color:#000000;
}


div.contatto p {
	width:100%;
}

/* adress sotto */

div.address {
	width:100%;
	color:#C5C5C5;
	font-size:80%;
	text-align:center;
	border-top:1px solid #C5C5C5;
	margin-top:20px;
	padding:20px 0 30px 0;
	float:left;
}

/* page header */

div.page-header h1 {
	font-size:200%;
	font-weight:100;
	color:#AD9C9C;
	text-transform:uppercase;
	text-align: center;
}

div.page-header h1 a {
	color:#AD9C9C;
	}
	
	div.page-header h1 a:hover {
	color:#5A5656;
	}

/*contatti */
div.icontat {
	width:100%;
	display:table;
	border: 1px solid #f4f4f1;
	margin-bottom:60px;
}

div.moduletable._indir {
	background-color:#FFFFFF;
	display:table-cell;
	width:100%;
	vertical-align:middle;
	text-align: center;
	padding:0;
}

div.moduletable._indir p {
font-size: 130%;
}

div.ilform {
	display:table-cell;
	width:50%;
	vertical-align:middle;
	padding:0 30px 0 30px;
}


/* leggi tutto */

p.readmore {
}

a.btn.btn-secondary {
	background-color: transparent!important;
	border-radius: 0!important;
	color:#FFFFFF;
	font-size: 80%;
	border-color: #FFFFFF;
	padding:4px!important;
}

a.btn.btn-secondary:hover {
	color:#ECECEC;
	border-color: #ECECEC;
}

span.icon-chevron-right {
	display:none!important;
}

/* lingua */

ul.mod-languages__list.lang-inline li.lang-active {
	background-color: transparent!important;
	background: none;
}

ul.mod-languages__list.lang-inline li.lang-active img {
	box-shadow: 0 0 5px rgba(0,0,0,0.92);
}

ul.mod-languages__list.lang-inline li img {
	border:1px solid #FFFFFF!important;
}
/* booking */

/* pulsanti book */

div.moduletable.pulsantebiancoita {
	position:fixed;
	bottom:0;
	right:30px;
	width:auto;
	z-index: 1000;
}


div.moduletable pulsbook {
	display:none;
}





div#mod-custom425.mod-custom.custom p a.pulsante,
div#mod-custom426.mod-custom.custom p a.pulsante {
	
	background-image:url(/images/icone/pulsante-bianco-2.png);
	background-size:cover;
	background-repeat: no-repeat;
	padding:30px 30px 35px 30px;
	overflow: visible;
	display:block;
	color:#FFFFFF;
	font-size: 100%;
	margin:0;
}

div#mod-custom425.mod-custom.custom p a.pulsante:hover,
div#mod-custom426.mod-custom.custom p a.pulsante:hover{
	color:#69C1CC;
}

/* ---------- RESPONSIVE ----------- */

@media screen and (max-width: 600px) {
	
	
	div.page-header h1 {
	font-size:120%;
	
}
	
	
	
	div#mod-custom636.mod-custom.custom,
div#mod-custom637.mod-custom.custom {
display:none;
}
	
	div#mod-custom638.mod-custom.custom,
div#mod-custom639.mod-custom.custom {
	display:block;
	position:fixed;
	bottom:10px;
	right:10px;
}
	
	
	div#mod-custom368.mod-custom.custom,
	div#mod-custom519.mod-custom.custom {
		display:none!important;
}



div#mod-custom386.mod-custom.custom,
	div#mod-custom520.mod-custom.custom {
	width:186px;
	padding-top:0;
	height:45px;
	position:fixed;
	left:10px;
	text-align:left;
	top:10px;
	z-index:10;
}

div#mod-custom386.mod-custom.custom p
	div#mod-custom520.mod-custom.custom p {
	margin:0;
}

div#mod-custom386.mod-custom.custom img,
	div#mod-custom520.mod-custom.custom img {
max-width:186px;
max-height:45px;
}

	/* muro resp */
	
	
	div.muro div.txleft h1,
div.muro div.imgright h1,
div.muro2 div.txleft h1,
div.muro2 div.imgright h1,
div.muro3 div.txleft h1,
div.muro3 div.imgright h1,
div.muro2 div.imgright2 h1 {
	font-size: 120%;
	
}

	
	/* prima riga */
	
	div.muro div.txleft {
	width:100%;
	display:block;
	padding:50px 0 50px 0;
	margin-bottom:6px;
}

div.muro div.imgright {
	width:100%;
	display:block;
	padding:50px 0 50px 0;

}
/* seconda riga */
	
	div.muro2 {
		display:block;
	}	

div.muro2 div.txleft {
	width:100%!important;
	display:block;
	padding:50px 0 50px 0;
	margin-bottom:6px;
	float:left;
	
}

div.muro2 div.imgright {
	width:100%!important;
	display:block;
	padding:50px 0 50px 0;
	margin-bottom:6px;
	float:left;

}

div.muro2 div.imgright2 {
	width:100%!important;
	display:block;
	padding:50px 0 50px 0;
	margin-bottom:6px;
	float:left;
}

/* terza riga */

div.muro3 div.txleft {
	width:100%;
	display:block;
	padding:50px 0 50px 0;
	margin-bottom:6px;
	
}

div.muro3 div.imgright {
	width:100%;
	display:block;
	padding:50px 0 50px 0;
}

div#mod-custom229.mod-custom.custom div.txleft,
div#mod-custom229.mod-custom.custom div.imgright,
div#mod-custom358.mod-custom.custom div.txleft,
div#mod-custom358.mod-custom.custom div.imgright {
		width:100%;
	float:left;
	display:block;
	}
	
	/* iconcine */
	
	div.custom_lostaff figure {
display:block;
width:23%;
height:auto;
text-align:center;
background-color:white;
margin:1%;
border:1px solid #C4C4C4;
float:left;
}

div.custom_lostaff figure img {
	width:60%;
	height:auto;
	margin:auto;
	padding:10px 2px;
	opacity:0.4;
}

div.custom_lostaff figcaption {
	padding:15px 0 15px 0;
	font-size:100%;
	color:white;
	background-color:#BE891C;
	height:80px;
}

div.custom_lostaff {
	float:left;
	padding:0 20px 0 20px;
}

	div.lefigure {
		margin-bottom:20px;
		float:left;
	}

div.custom_lostaff p {
	display: block;
	font-size:100%;
	font-weight:100;
	margin:50px auto 20px auto!important;
	color:#999999;
}

div.grid-child.container-nav {
	padding:0;
	box-shadow: 0 6px 10px rgba(0,0,0,0.34);
	position:fixed!important;
	top:0;
	background-color: rgba(255,255,255,1.00);
	height:60px;
}
	
/* mobile menu open buttons */
.dj-megamenu-select-light .dj-mobile-open-btn,
.dj-megamenu-offcanvas-light .dj-mobile-open-btn,
.dj-megamenu-accordion-light .dj-mobile-open-btn {
	display              : inline-flex;
	justify-content      : center;
	align-items          : center;
	cursor               : pointer;
	margin               : 0 auto;
	padding              : 0;
	width                : 45px;
	height               : 45px;
	background           : #ffffff!important;
	color                : #6A6A6A!important;
	border               : none;
	text-align           : center;
	-webkit-border-radius: 3px;
	border-radius        : 3px;
	-webkit-transition   : background-color 0.2s ease-out, color 0.2s ease-out;
	transition           : background-color 0.2s ease-out, color 0.2s ease-out;
	text-decoration: none;
}
	
	div.moduletable._logomobile {
	display:block;
		float:left;
}

div.moduletable._headersm {
	display:block;
}
	
	div.moduletable.pulsantebiancoita {
	display:none;
}

	div.barra {
	height:60px;
}

	div.pulso {
		display:block;
		position:fixed;
		right:10px;
		bottom:10px;
		z-index: 1000;
		
	}
  
	div.moduletable._conti {
		display:none;
	}
	
	
	div.moduletable._contimob {
		display:block;
		text-align: center;
		color:rgba(177,177,177,1.00);
	}
	
	div.moduletable._contimob div.moduletable._menu ul.mod-menu.mod-list.nav li {
		border-bottom:1px solid rgba(152,152,152,1.00);
	}
	
	div.moduletable._contimob div.moduletable._menu ul.mod-menu.mod-list.nav li a {
		color:rgba(152,152,152,1.00);
	}
	
	
	/*contatti */
div.icontat {
	width:100%;
	display:block;
	border: 1px solid #f4f4f1;
	margin-bottom:60px;
}

div.indir {
	background-color:#f4f4f1;
	display:block;
	width:100%;
	vertical-align:middle;
	text-align: center;
	padding:10px;
}

div.indir p {
font-size: 100%;
}

div.ilform {
	display:block;
	width:100%;
	vertical-align:middle;
	padding:0 30px 0 30px;
}
	
	
	/* FASCIA CAMERE */

div.custom_fascia,
div._fascia,
div#mod-custom279.mod-custom.custom,
div#mod-custom282.mod-custom.custom,
div#mod-custom472.mod-custom.custom,
div#mod-custom473.mod-custom.custom,
div#mod-custom474.mod-custom.custom,
div#mod-custom476.mod-custom.custom,
div#mod-custom477.mod-custom.custom,
div#mod-custom422.mod-custom.custom,
div#mod-custom451.mod-custom.custom,
div#mod-custom427.mod-custom.custom,
div#mod-custom314.mod-custom.custom,
div#mod-custom316.mod-custom.custom,
div#mod-custom317.mod-custom.custom,
div#mod-custom418.mod-custom.custom,
div#mod-custom303.mod-custom.custom,
div#mod-custom305.mod-custom.custom,
div#mod-custom300.mod-custom.custom,
div#mod-custom308.mod-custom.custom,
div#mod-custom377.mod-custom.custom,
div#mod-custom346.mod-custom.custom,
div#mod-custom349.mod-custom.custom,
div#mod-custom347.mod-custom.custom,
div#mod-custom355.mod-custom.custom,
div#mod-custom353.mod-custom.custom,
div#mod-custom354.mod-custom.custom,
div#mod-custom342.mod-custom.custom,
div#mod-custom343.mod-custom.custom,
div#mod-custom352.mod-custom.custom,
div#mod-custom341.mod-custom.custom,
div#mod-custom351.mod-custom.custom,
div#mod-custom348.mod-custom.custom {
	width:100%;
	text-align:center;
	padding:10px 10px 30px 10px;
}

div#mod-custom279.mod-custom.custom h1,
div#mod-custom472.mod-custom.custom h1,
div#mod-custom473.mod-custom.custom h1,
div#mod-custom474.mod-custom.custom h1,
div#mod-custom476.mod-custom.custom h1,
div#mod-custom477.mod-custom.custom h1,
div#mod-custom422.mod-custom.custom h1,
div#mod-custom451.mod-custom.custom h1,
div#mod-custom427.mod-custom.custom h1,
div#mod-custom314.mod-custom.custom h1,
div#mod-custom316.mod-custom.custom h1,
div#mod-custom317.mod-custom.custom h1,
div#mod-custom418.mod-custom.custom h1,
div#mod-custom303.mod-custom.custom h1,
div#mod-custom305.mod-custom.custom h1,
div#mod-custom300.mod-custom.custom h1,
div#mod-custom308.mod-custom.custom h1,
div#mod-custom377.mod-custom.custom h1,
div#mod-custom346.mod-custom.custom h1,
div#mod-custom349.mod-custom.custom h1,
div#mod-custom347.mod-custom.custom h1,
div#mod-custom355.mod-custom.custom h1,
div#mod-custom353.mod-custom.custom h1,
div#mod-custom354.mod-custom.custom h1,
div#mod-custom342.mod-custom.custom h1,
div#mod-custom343.mod-custom.custom h1,
div#mod-custom352.mod-custom.custom h1,
div#mod-custom341.mod-custom.custom h1,
div#mod-custom351.mod-custom.custom h1,
div#mod-custom348.mod-custom.custom h1,
div._fascia h1 {
	font-weight: 100;
	margin-top:10px;
	font-size: 130%;
	color:#d4bfa3;
}

/* fascia h2 */

div#mod-custom279.mod-custom.custom h2,
div#mod-custom282.mod-custom.custom h2,
div#mod-custom472.mod-custom.custom h2,
div#mod-custom473.mod-custom.custom h2,
div#mod-custom474.mod-custom.custom h2,
div#mod-custom476.mod-custom.custom h2,
div#mod-custom477.mod-custom.custom h2,
div#mod-custom422.mod-custom.custom h2,
div#mod-custom451.mod-custom.custom h2,
div#mod-custom427.mod-custom.custom h2,
div#mod-custom339.mod-custom.custom h2,
div#mod-custom315.mod-custom.custom h2,
div#mod-custom296.mod-custom.custom h2,
div#mod-custom314.mod-custom.custom h2,
div#mod-custom316.mod-custom.custom h2,
div#mod-custom317.mod-custom.custom h2,
div#mod-custom418.mod-custom.custom h2,
div#mod-custom303.mod-custom.custom h2,
div#mod-custom305.mod-custom.custom h2,
div#mod-custom300.mod-custom.custom h2,
div#mod-custom308.mod-custom.custom h2,
div#mod-custom377.mod-custom.custom h2,
div#mod-custom346.mod-custom.custom h2,
div#mod-custom349.mod-custom.custom h2,
div#mod-custom347.mod-custom.custom h2,
div#mod-custom355.mod-custom.custom h2,
div#mod-custom353.mod-custom.custom h2,
div#mod-custom354.mod-custom.custom h2,
div#mod-custom342.mod-custom.custom h2,
div#mod-custom343.mod-custom.custom h2,
div#mod-custom352.mod-custom.custom h2,
div#mod-custom341.mod-custom.custom h2,
div#mod-custom351.mod-custom.custom h2,
div#mod-custom348.mod-custom.custom h2,
div._fascia h2 {
	font-weight: 100;
	margin-top:10px;
	font-size: 120%;
	color:#9B9B9B;
}
	
	
div.muro div.txleft h2,
div.muro div.imgright h2,
div.muro2 div.txleft h2,
div.muro2 div.imgright h2,
div.muro3 div.txleft h2,
div.muro3 div.imgright h2,
div.muro2 div.imgright2 h2 {
	font-size: 110%;
	color:#979797;
	font-weight:100;
	margin:0;
}
	
div#mod-custom229.mod-custom.custom div.txleft h2,
div#mod-custom229.mod-custom.custom div.imgright h2,
div#mod-custom358.mod-custom.custom div.txleft h2,
div#mod-custom358.mod-custom.custom div.imgright h2 {
	font-size: 130%;
	color:black;
	font-weight:100;
	text-transform:uppercase;
}
	
	div#mod-custom131.mod-custom.custom h2,
div#mod-custom401.mod-custom.custom h2 {
		width:100%;
		text-align:center;
		font-size:130%;
		background-color:#D8C3A2;
		color:white;
		margin-bottom:40px;
		text-transform:uppercase;
		font-weight:100;
		padding:30px 20px 30px 20px;
	}	
	
	
	div.txtoffro p {
	line-height: 110%;
		margin-bottom:30px;

}
	
	
	div.moduletable._fascia	p {
		font-size: 120%;
	}
	

	ul#mod-menu362.mod-menu.mod-list.nav li a {
		color:rgba(126,126,126,1.00);
	}
	
ul#mod-menu362.mod-menu.mod-list.nav li {
	border-bottom:1px solid rgba(209,209,209,1.00);
	}
	
	
	
	
}
